---
name: Mark Lapierre
start_date: 2018-07-23
locality: Melbourne
country: Australia
role: <a href="/job-families/engineering/software-engineer-in-test/">Senior Software
  Engineer in Test</a>, Create:Source Code
role_slug: senior-software-engineer-in-test
reports_to: ramya-authappan
picture: marklapierre.jpg
twitter: mdlap
gitlab: mlapierre
departments:
- Engineering Function
- Quality Department
- Dev QE Team
expertise: '<li><a href="/handbook/engineering/quality/#self-managed-usecase">GitLab
  self-managed usecase</a> <a href="/company/team/structure/#expert">expert</a></li>

'
projects:
  gitlab: maintainer qa
  gitlab-qa: maintainer
story: 'Mark uses his knowledge of cognitive psychology and passion for continuous
  improvement to enhance quality and productivity. Through automation he aims to remove
  the monotony and drudgery of testing so that everyone can enjoy their work more,
  as well as being more efficient and effective. When not working he enjoys studying
  natural language processing and the science of well-being, and practicing meditation
  and yoga.

'
